sysfs_create_link
Prev | Chapter 3. The Filesystem for Exporting Kernel Objects | Next

## Name

sysfs_create_link — create symlink between two objects.

## Synopsis

`int sysfs_create_link (` | struct kobject * | kobj,
| struct kobject * | target,
| const char * | name`)`;

## Arguments

`kobj`

  object whose directory we're creating the link in.

`target`

  object we're pointing to.

`name`

  name of the symlink.

Prev | Up | Next
sysfs_schedule_callback | Home | sysfs_remove_link